/* red-hat-display-regular - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 400;
  src: local("Red Hat Display"), local("RedHatDisplay-Regular"), url("/sites/all/themes/zen_garden/fonts/red-hat-display-v3-latin-regular.woff2") format("woff2"), url("/sites/all/themes/zen_garden/fonts/red-hat-display-v3-latin-regular.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}

/* red-hat-display-500 - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 500;
  src: local("Red Hat Display Medium"), local("RedHatDisplay-Medium"), url("/sites/all/themes/zen_garden/fonts/red-hat-display-v3-latin-500.woff2") format("woff2"), url("/sites/all/themes/zen_garden/fonts/red-hat-display-v3-latin-500.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}

/* red-hat-display-700 - latin */
@font-face {
  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 700;
  src: local("Red Hat Display Bold"), local("RedHatDisplay-Bold"), url("/sites/all/themes/zen_garden/fonts/red-hat-display-v3-latin-700.woff2") format("woff2"), url("/sites/all/themes/zen_garden/fonts/red-hat-display-v3-latin-700.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  font-display: swap;
}
